﻿/* cookie popup styling */
.cookie-banner {
    position: fixed;
    height: auto;
    bottom: 0px;
    width: 98%;
    padding: 10px 14px 5px 14px;
    justify-content: center;
    background-color: #d6d7d7;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    color: #484848;
    line-height: 1.5;
    text-align: center;
    font-size: 13px;
    z-index: 99;
}

.close {
    height: 20px;
    background-color: white;
    border: none;
    color: #484848;
    border-radius: 2px;
    cursor: pointer;
    padding: 15px;
    line-height: 0;
}

.cookie-banner p {
    margin: 0 0 10px 0;
    padding: 0px 23px;
}

.divClose {
    padding: 0 0 5px 0;
}

.cookieClose {
    height: 20px;
    background-color: white;
    border: none;
    color: #484848;
    border-radius: 2px;
    cursor: pointer;
    padding: 15px;
    line-height: 0;
}

/* default layout */
.CustomTabStyle .ajax__tab_header {
    white-space: normal;
}

.CustomTabStyle .ajax__tab_outer {
    display: -moz-inline-box;
    display: inline-block;
}

.CustomTabStyle .ajax__tab_inner {
    display: -moz-inline-box;
    display: inline-block;
}

.CustomTabStyle .ajax__tab_tab {
    margin-right: 0px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    display: -moz-inline-box;
    display: inline-block;
}

.ajax__tab_default .ajax__tab_tab {
    margin-right: 0px !important;
}
/* xp theme */
.CustomTabStyle .ajax__tab_header {
    font-family: verdana,sans-serif;
    font-size: 12px;
    background: url("/images/Tabs/tab_end_line_top21.gif") no-repeat bottom;
    margin-right: -200px;
}

.CustomTabStyle .ajax__tab_outer {
    margin-right: 0px;
    background: url("/images/Tabs/tab-right1.gif") no-repeat right;
    height: 27px;
}

.CustomTabStyle .ajax__tab_inner {
    padding-left: 0px;
}

.CustomTabStyle .ajax__tab_tab {
    color: #FFFFFF;
    font-weight: bold;
    height: 27px;
    padding-top: 5px;
    padding-right: 0px;
    padding-left: 0px;
    /*background: url("/App_Themes/default/images/Tabs/tab_home.jpg") repeat-x;*/
    background:none repeat scroll 0 0 #003E68;
    color:#FFFFFF;
    width: 150px;
}

.CustomTabStyle .ajax__tab_hover .ajax__tab_outer {
    background: url("/images/Tabs/tab-right1.gif") no-repeat right;
}

.CustomTabStyle .ajax__tab_hover .ajax__tab_inner {
    background: url("/images/Tabs/tab-left1.gif") no-repeat;
}

.CustomTabStyle .ajax__tab_hover .ajax__tab_tab {
    /*background: url("/App_Themes/default/images/Tabs/tab_home.jpg") repeat-x;*/
    background:none repeat scroll 0 0 #003E68;
    color:#FFFFFF;
}

.CustomTabStyle .ajax__tab_active .ajax__tab_outer {
    background: url("/images/Tabs/tab-active-right1.gif") no-repeat right;
    /*border-left: 1px solid;
    border-right: 1px solid;
    border-top: 1px solid;*/
}

.CustomTabStyle .ajax__tab_active .ajax__tab_inner {
}

.CustomTabStyle .ajax__tab_active .ajax__tab_tab {
    color: #006FB9;
    font-weight: bold;
    /*background: url("/App_Themes/default/images/Tabs/tab_home_active.jpg") no-repeat;*/
    background:#FFFFFF;
    width: 150px;
}

.CustomTabStyle .ajax__tab_body {
    font-family: verdana,sans-serif;
    font-size: 11px;
    background: url("/images/Tabs/tab_end_line_left1.gif") no-repeat;
    border-top: 0;
    padding: 8px;
    border-bottom: solid 1px #E8E9EC;
    border-right: solid 1px #E8E9EC;
    border-left: solid 1px #E8E9EC;

    margin-top:-10px;
}

/* scrolling */
.ajax__scroll_horiz {
    overflow-x: scroll;
}

.ajax__scroll_vert {
    overflow-y: scroll;
}

.ajax__scroll_both {
    overflow: scroll;
}

.ajax__scroll_auto {
    overflow: auto;
}


.ajax__tab_default .ajax__tab_header {
    white-space: nowrap;
}

* {
    margin: 0;
    padding: 0;
}

.ajax__tab_default .ajax__tab_outer {
    display: inline-block;
}

.ajax__tab_default .ajax__tab_inner {
    display: inline-block;
}

.ajax__tab_default .ajax__tab_tab {
    cursor: pointer;
    display: inline-block;
    margin-right: 4px;
    overflow: hidden;
    text-align: center;
}

#jstwitter .tweet {
    border-bottom: 1px dotted #CCCCCC;
    /*margin: 0 auto 15px;*/
    padding: 0 0 15px;
    border-color: #003E68;
}

    #jstwitter .tweet a {
        color: #006FB9;
        text-decoration: none;
    }

#jstwitter {
    			/*font-size: 15px;
			color: #333333;
			padding: 10px;*/
}

    #jstwitter .tweet a:hover {
        text-decoration: underline;
    }

    #jstwitter .tweet .time {
        font-size: 10px;
        font-style: italic;
        color: #666666;
    }

div#FeaturedJobs h2 a {
    color: #007681;
    font: 23px/28px verdana,sans-serif;
    margin: 0 0 20px;
}

span.ajax__tab_tab {
    font: 12px/18px verdana,sans-serif !important;
    font-weight:bold;
}